@CHARSET "UTF-8";
#pcm{display:none;}
ul.cssMenu ul{display:none}
ul.cssMenu li:hover>ul{display:block}
ul.cssMenu ul{position: absolute;left:-1px;top:98%;}
ul.cssMenu ul ul{position: absolute;left:98%;top:-2px;}

/*css for dopdown menu */
ul.cssMenu,ul.cssMenu ul {
	float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    xposition: relative;
	/* margin: 0;padding: 0px 2px 2px 0px;;list-style: none;xfloat: left; */
	/*margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#fff;
	background-repeat:repeat;
	border-color:#808080;
	border-width:1px;
	border-style:solid;*/
}
ul.cssMenu table {border-collapse:collapse}ul.cssMenu {
	display:block;
	zoom:1;
	height:27px;
	float: left;
}
ul.cssMenu ul{
	xwidth:134.4px;width:158.9px; /* mod_R 3/8/2012 */
}
ul.cssMenu li{
	/* display:block;
	margin:2px 0px 0px 2px;
	font-size:0px; */
}
ul.cssMenu a:active, ul.cssMenu a:focus {
color:#000000;
xoutline-style:none;
}
ul.cssMenu a {
	position: relative;
    z-index: 10;
    xheight: 41px;
    display: block;
    xfloat: left;
    line-height: 41px;
    text-decoration: none;
    font: normal 12px Trebuchet MS;
    xpadding:2px 5px 5px 10px;
	_padding-left:0;
	/* xdisplay:block;
	xvertical-align:middle;
	xbackground:url(../images/common/bg_header_box.png);
	xbackground-color:#000000;
	xborder-width:1px;
	xborder-color:#fff;
	xborder-style:solid;
	xtext-align:center;
	xtext-decoration:none;
	xpadding:2px 5px 5px 10px;
	x_padding-left:0;
	xfont:normal 11px Tahoma; */  /* mod_R 3/8/2012 */
	/*font:normal 12px Tahoma;
	color: #000;
	text-decoration:none;
	cursor:default;*/
}
ul.cssMenu ul{
	background: none repeat scroll 0 0 #E3E3E3;
    border-top: 1px solid #FFFFFF;
    color: #333333;
    xdisplay: block;
    height: auto;
    line-height: 16px;
    xpadding-top:10px;
    xpadding: 2px 16px;
    width: 160px;
    xmargin-top:10px;
	/* xbackground-color:#FFFFFF;
	box-shadow:2px 4px 3px 2px #CCCCCC;
	border:1px thin #0237B6;
	border-bottom: 4px solid #0237B6;
	xborder-radius:;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px; */
}
ul.cssMenu ul:hover{
border-top: 1px solid #FFFFFF;
    display: block;
    left: 0;
    margin-top: 1px;
    position: absolute;
    top: 33px;
    width: 100%;
}
ul.cssMenu ul li{
	background: none repeat scroll 0 0 transparent;
	xpadding-left:5px;
	
}
ul.cssMenu ul li a{
	/* background-color:#FFFFFF;
	border-bottom:1px dashed #CCCCCC; */
	background: none repeat scroll 0 0 #E3E3E3;
    border-top: 1px solid #FFFFFF;
    color: #333333;
    display: block;
    height: auto;
    line-height: 20px;
    padding: 2px 16px;
    width: 130px;
	
}
ul.cssMenu ul li:last-child a {
    xborder-bottom: 3px solid #0237B6;
}
ul.cssMenu ul li a:hover{
	background: url("../../images/menu/menu-sub-arrow.gif") no-repeat scroll 4px 8px #2982ED;
    color: #FFFFFF;
	/* background-color:#e3ebf7;
	border:1px dotted #0237B6;
	border-radius: 10px;
	padding-left:8px; */
}

ul.cssMenu li.dis a:hover, ul.cssMenu li.sep a:hover{
	background-color:#f0f0f0;

	}
}
ul.cssMenu span{
	overflow:hidden;
}
ul.cssMenu li {
	/*float:left;*/
	 position: relative;
    z-index: 9;
    margin: 0;
    padding: 0 5px 0 0;
    display: block;
    float: left;
}
ul.cssMenu ul li {
	float:none;
}
ul.cssMenu ul a {
	/*text-align:left;
	white-space:nowrap;*/
}
ul.cssMenu li.sep{
	/*text-align:left;
	padding:0px;
	line-height:0;
	height:100%;*/
}
ul.cssMenu li.sep span{
	/*float:none;	padding-right:0;
	width:3px;
	height:100%;
	display:inline-block;
	background-color:#808080;	background-image:none;*/}
ul.cssMenu ul li.sep span{
	/*width:100%;
	height:30px;*/
}
ul.cssMenu li:hover{
	/*position:relative;*/
}
ul.cssMenu li:hover>a{
	/*background-color:#DBF0F9;
	border-color:#45ADE4;
	border-style:solid;
	xfont:normal 11px Tahoma;
	font:normal 12px Tahoma;*//* mod_R 3/8/2012 */
	/*color: #444;
	text-decoration:none;*/
}
ul.cssMenu li a:hover{
	/*position:relative;
	background-color:#DBF0F9;
	border-color:#45ADE4;
	border-style:solid;
	xfont:normal 11px Tahoma;
	font:normal 12px Tahoma;*//* mod_R 3/8/2012 */
	/*color: #444;
	text-decoration:none;*/
}
ul.cssMenu li.dis a {
	/*color: #557D4F !important;*/
}
ul.cssMenu img {/*border: none;float:left;_float:none;margin-right:2px;width:16px;
height:16px;*/
}
ul.cssMenu ul img {/*width:16px;
height:16px;*/
}
ul.cssMenu img.over{xdisplay:none}
ul.cssMenu li.dis a:hover img.over{xdisplay:none !important}
ul.cssMenu li.dis a:hover img.def {xdisplay:inline !important}
ul.cssMenu li:hover > a img.def  {xdisplay:none}
ul.cssMenu li:hover > a img.over {xdisplay:inline}
ul.cssMenu a:hover img.over,ul.cssMenu a:hover ul img.def,ul.cssMenu a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover a:hover img.over{display:inline}
ul.cssMenu a:hover img.def,ul.cssMenu a:hover ul img.over,ul.cssMenu a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover a:hover img.def{display:none}
ul.cssMenu a:hover ul,ul.cssMenu a:hover a:hover ul,ul.cssMenu a:hover a:hover a:hover ul{xdisplay:block}
ul.cssMenu a:hover ul ul,ul.cssMenu a:hover a:hover ul ul{xdisplay:none}
ul.cssMenu span{
	/*display:block;
	background:url(../images/common/j_arrow_down.png);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:9px;*/}
ul.cssMenu ul span{background-image:url(../images/common/j_arrow_down.png)}/*to be chaged to right arrow*/
ul.cssMenu ul li:hover > a span{background:url(../images/common/j_arrow_down.png);}
ul.cssMenu table a:hover span,ul.cssMenu table a:hover a:hover span,ul.cssMenu table a:hover a:hover a:hover span{background:url(../images/common/j_arrow_down.png)}
ul.cssMenu table a:hover table span,ul.cssMenu table a:hover a:hover table span{xbackground:url(../images/common/j_arrow_down.png)}
ul.cssMenu li.cssMenui0 {
	xbackground:#000000;
	background: url("../../images/menu/bg_menu_divider.gif") no-repeat scroll right bottom transparent;
    display: inline;
    float: left;
    position: relative;
xwidth:110px;
}
ul.cssMenu li.cssMenui0:hover {
	padding-right:2px;

	}
ul.cssMenu li a.cssMenui0{
	color: #666666;
    display: block;
    float: left;
    height: 34px;
    line-height: 31px;
    padding: 0 16px;
    text-decoration: none;
    width: auto;
	/* padding-top:12px;
	color:#FFFFFF;
	height:28px;
	font:normal 14px Tahoma; */
/*height:100%;
xbackground:#CFCFCF;
	background-image:url("../../images/menu/btn_menu.png");
xbackground-image:url("..images/menu/btn3.jpg");
xbackground-image:url(http://purecssmenu.com/ssc-data/templates/vistablack/images/btn_menu.png);
border-width:0px;
xfont:normal 11px Tahoma;
font:normal 12px Tahoma;*//* mod_R 3/8/2012 */
/*color:#166c3a;
height:20px;
padding-top: 6px;*/
}
.cssMenui0{
	/*background-image:url("../../images/menu/btn3.jpg");*/
	xbackground-image:url(http://purecssmenu.com/ssc-data/templates/vistablack/images/btn_menu.png);
}
ul.cssMenu li a.cssMenui0:hover{
	 font:normal 13px Tahoma;
     xcolor:#0237B6;
     color:#2982ED;
     background-image:url("../../images/menu/bg_menu_hover.gif");
     margin-top:0px;
     line-height:30px;
     width:auto;
     xpadding-top:5px;
     xpadding-left:15px;
    
	/*xbackground:#87AD8C;
		xbackground-image:url("../../images/menu/btn_mover.png");
	xbackground-image:url(http://purecssmenu.com/ssc-data/templates/vistablack/images/btn_mover.png);
font:normal 12px Tahoma;/* mod_R 3/8/2012 */
/*x*/
}
 ul.cssMenum0 {
background-color:transparent;
border-width:0px;
	padding:0px 0px 0px 0px;
}
 ul.cssMenum0>li>a {
xpadding:2px 10px 0px 10px;
}
 ul.cssMenum0 a {
padding:12px 10px 0px 10px;
}
 ul.cssMenum0 ul a {
xpadding:2px 5px 5px 10px;
}
 ul.cssMenum0>li {
margin:0px 0px 0px 0px;
}
 ul.cssMenum0 li {
margin:0px 0px 0px 0px;
}
 ul.cssMenum0 li li {
margin:0px 0px 0px 0px;
}